@charset "Shift_JIS";
ul{
	list-style: none;
	margin: 0;
	padding: 0;
  position : relative;
}
.slidesjs-pagination{
	margin: 6px 0 0;
	list-style: none;
	text-align: center;
}
.slidesjs-pagination li{
	display: inline-block;
	margin: 0 5px;
}
.slidesjs-pagination li a{
	display: block;
	width : 13px;
	height: 0;
	padding-top : 13px;
	background-image : url(../img2/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.slidesjs-pagination li a.active{
	background-position : 0px -13px;
}
.frame-item-area{
	text-align: center;
  background-image : url(../img2/pickup_back.png);
  background-repeat : no-repeat;
  background-position : center center;
  height : 128px;
  width : 300px;
  right : auto;
  left : auto;
}
#slideNav01{
	position: relative;
	height : 30px;
	background-size : auto auto;background-origin : padding-box;background-clip : border-box;
}
.prev{
	position: absolute;
	left : 30px;
  top : -13px;
}
.next{
	position: absolute;
	right : 30px;
  top : -13px;
}
p{
	margin: 0; 
}
.frame{
  padding-top : 10px;
  padding-bottom : 10px;
  height : 148px;
  margin-left : auto;
  margin-right : auto;
}

.item-block{
  width : 80px;
  height : 100px;
  position : relative;
  display : block;
  float : left;
  top : 20px;
  left : 15px;
}

.item-name{
  color : #00a0e9;
  position : relative;
  top : 15px;
  text-align : center;
  font-size : 15px;
  line-height : 15px;
}

.item-message{
  position : relative;
  top : 20px;
  text-align : left;
  font-size : 12px;
  left : 15px;
  width : 270px;
}

.item-link{
  color : #00a0e9;
  position : relative;
  top : 25px;
  text-align : center;
  font-size : 12px;
}

.frame-item-area2{
	text-align: center;
  height : auto;
  width : 300px;
  right : auto;
  left : auto;
}
.frame-item-area2u{
	text-align: center;
  background-image : url(../img2/pickup_back2u.png);
  background-repeat : no-repeat;
  height : 60px;
  width : 300px;
  right : auto;
  left : auto;
}
.frame-item-area2d{
	text-align: center;
  background-image : url(../img2/pickup_back2d.png);
  background-repeat : no-repeat;
background-position: bottom;
  height : auto;
  width : 300px;
  right : auto;
  left : auto;
}

.frame2{
  height : auto;
  margin-left : auto;
  margin-right : auto;
}
.item-message2{
  position : relative;
  text-align : left;
  font-size : 12px;
  left : 15px;
  width : 270px;
}
.item-name2{
  color : #00a0e9;
  position : relative;
  top : 15px;
  text-align : center;
  font-size : 15px;
  line-height : 15px;
}
